<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92da2bef1ae29e7284ac039456296d6d">
  <dict>
    <!--2023-02-11 10:07:50.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
